package com.yem.wm.es.declaredocx.op;

import com.yem.wm.es.declaredocx.validator.DeclareDocxSubmitValidator;
import kd.bos.entity.plugin.AbstractOperationServicePlugIn;
import kd.bos.entity.plugin.AddValidatorsEventArgs;

public class DeclareDocxSubmitOp extends AbstractOperationServicePlugIn {

    @Override
    public void onAddValidators(AddValidatorsEventArgs e) {
        super.onAddValidators(e);
        e.addValidator(new DeclareDocxSubmitValidator());
    }
}
